Subject: Legal Opinions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 May 2000 08:56:00 -0700 (PDT)

Steve,

Since our phone call, I spoke to Mark Taylor, who advised me that the local 
counsel is planning to come back to us next week with a detailed opinion 
regarding the taxation issues for trading in Brazil and Argentina.

Under these circumstances, it seems wise to postpone our planned conference 
call until after outside counsel has responded.

However, I remain concerned about this issue. As discussed, if we are unable 
to formulate a plan which we believe has a good chance of succeeding, and if 
the tax regime is so penal as to make trading on EnronOnline prohibitively 
expensive, then we need to seriously reevaluate the timetable for EnronOnline 
and postpone preparation efforts until such time as either the tax regime 
changes or we identify a way around the tax restrictions.

I will contact you later next week after we hear from outside counsel. 
Hopefully their response will put my concerns to rest. 

Dave